@charset "utf-8";
/* CSS Document */
body {
	font: 100% MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	background:#FFFFFF;
	margin: -5px 0 0 0;
	padding: 0;
	text-align: center; 
	color:#666666;
	background:url(../imagenes/fondo2013.jpg) 0px -20px repeat-x;
}
A:link {
	color:#2A66A8;
	font: 90% MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
A:visited {
	color:#2A66A8;
	font: 90% MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
A:hover {
	color:#FF040B;
	font: 90% MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.oneColElsCtr .page {
	width: 980px;
	margin: 0 auto;
	background:url(../imagenes/fondotop.png) -21px -85px no-repeat;
	z-index:10px;
}
#nuevoBanner{
	/* width:980px;
	height:365px;
	position:fixed;
	position:absolute; top:25%;
	top:20%;
	left:0px;*/
	top: 20%;
	position: fixed;
	margin-left: -157px;
}
#lateralDer{
	width: 138px;
	height: 340px;
	background: url(http://www.ultra.com.mx/noticias/imagenes/visita.png) center top no-repeat;
	position: relative;
	padding-top: 63px;
	left: 0;
	float: left;
}
#lateralIzq{
	position: relative;
	left: 1000px;
	top: 5px;
    width: 200px;
    height: 200px;
	overflow: hidden;
}
#img-B1 {
margin-bottom: 18px;
border: 0;
margin-left: 20px;
}
#img-B1 img{	
	border:0;
	color:none;
}
#img-B1  a:hover, a:visited, a:active {
   border:0;
   outline:none;
}
.barrasTituloss{
 font-size:20px;
 padding-left:20px;
 color:#FFF;
 padding-top:9px;
 background:url(http://www.ultra.com.mx/noticias/imagenes/titulos.jpg); 
 height:36px;	
}
/*********************************/
#notaPAL{
	width:375; height:750; padding:5px;
	cursor:pointer;
}
#fotoPAL{
	width:380; height:300;
	cursor:pointer;
}
#titularPAL{
	font-family:MyriadProSemibold,Georgia, "Times New Roman", Times, serif;
	font-size:22px; color:#2E67AD; font-weight:bold;
	padding-top:8px; padding-bottom:5px;
	cursor:pointer;
}
#introPAL{
	font-family:MyriadWebProRegular,Georgia, "Times New Roman", Times, serif;
	font-size:16px; color:#666;
	padding-bottom:0px;
	cursor:pointer;
}
#lineaBca{
	width:380px; height:50px; position:absolute; top:355px; padding-top:10px; padding-left:10px;
	background:url(http://www.ultra.com.mx/noticias/imagenes/fondonts.png);
}
#notaverde2{
	position:absolute; top: 354px; left:619px; width:50px; height:50px;
}
/*********************************/

.oneColElsCtr .copys {
	width: 63em;
	margin: -17px auto;
	text-align:center;
	background:url(../imagenes/fondo2.png) repeat 5px;
	z-index:11px;
}
.oneColElsCtr .dock {
	width: 61em;
	margin: 0 auto;
	text-align:center;
}
.oneColElsCtr .container {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
.oneColElsCtr .mainContent {
	margin: 0 0 0 -500px;
	text-align: left;
}


.oneColElsCtr .superior{
	position:relative;
	left:0px;
	height:120px;
	width:100%;
	/*background:url(../imagenes/NWfondo_buscador.png);
	 background-color:#CC0000; 
	background:url(../imagenes/bannernoticias962x100.jpg) no-repeat;*/
}
.cambiaEdo{
	position:relative;
	left:10px;
	width:400px;
	top:10px;
	text-align:left;
} 
.Busqueda{
	position:relative;
	margin: 0 0 0 800px;
	height:28px;
	width:283px;
	top: -3px;
	left: -164px;
	font-family: MyriadWebProRegular, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
		}
.oneColElsCtr .superior .masRojo{
	position:absolute;
	margin: 0 0 0 400px;
	height:16px;
	width:16px;
	top: 7px;
	background-image:url(../imagenes/masRojo.png);
}
.oneColElsCtr .superior .titulo{
	position:absolute;
	margin: 0 0 0 420px;
	height:30px;
	width:180px;
	top: 0px;
	/*background-image:url(../imagenes/encabezadoNoticias.png);*/
}
.oneColElsCtr .superior .banner{
	position:absolute;
	margin: 0 0 0 0;
	height:110px;
	width:960px;
	top: -5px;
	/* background-image:url(../imagenes/NWtop.png); */
}
.oneColElsCtr .superior .banner .localizacion{
	position:absolute;
	margin: 0 0 0 695px;
	height:100px;
	width:250px;
	top: 40px;
}
.oneColElsCtr .superior .banner .logo{
	position: absolute;
	margin: 10px 0 0 25px;
	height: 104px;
	width: 350px;
	background: url(../imagenes/logonoticias_2013.png) center left no-repeat;
	cursor: pointer;
}
.estadoMX{
	position:absolute;
	margin: 0px 0 0 230px;
	height:83px;
	width:448px;
	font-family: MyriadProBold,Georgia, "Times New Roman", Times, serif;
	font-size:24px; color:#333;
	padding-top:40px;
	text-align:center;
}
.oneColElsCtr .container .mainContent .conteNota{
	width:960px; 
	position:absolute; 
	height:600px;
}

	.oneColElsCtr .container .infoM .top{
		position:relative;
		left:0px;
		height:23px;
		width:100%;
		padding:3px;
		text-align:center;
	}
	.oneColElsCtr .container .infoM .top .masVerde{
		position:absolute;
		left:100px;
		top: 6px;
		height:16px;
		width:16px;
		background-image:url(../imagenes/masVerde.png);
	}
	.oneColElsCtr .container .infoM .top .masCafe{
		position:absolute;
		left:600px;
		top:6px;
		height:16px;
		width:16px;
		background-image:url(../imagenes/masCafe.png);
	}
	.oneColElsCtr .container .infoM .top .tituloDeportes{
		position:absolute;
		left:120px;
		top: 0px;
		height:30px;
		width:190px;
	}
	.oneColElsCtr .container .infoM .top .tituloBuenpedismo{
		position:absolute;
		left:620px;
		top:0px;
		height:30px;
		width:220px;
	}
	
	.oneColElsCtr .container .infoM .content{
		position:relative;
		left:0px;
		height: 265px;
		width:100%;
	}
	
	.oneColElsCtr .container .infoM .content .deportes{
		position:absolute;
		left:0px;
		top:0px;
		height:260px;
		width:475px;
	}
	.oneColElsCtr .container .infoM .content .deportes .bannerDeportes{
		position:absolute;
		left:0px;
		top:0px;
		height:109px;
		width:460px;
		padding-left: 15px;
		padding-top: 15px;
		background-image:url(../imagenes/fondodeportes.jpg);
	}
	.oneColElsCtr .container .infoM .content .deportes .infoDeportes{
		position:absolute;
		left:0px;
		top:125px;
		height:130px;
		width:475px;
	}
	.oneColElsCtr .container .infoM .content .desportes .imagenDeportes{
		position:absolute;
		left:0px;
		top:0px;
		height:120px;
		width:180px;
	}
	.oneColElsCtr .container .infoM .content .deportes .infoTituloDeportes{
		position:absolute;
		left:190px;
		top:5px;
		height:25px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:16px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
		background:url(../imagenes/barradeportes.jpg) no-repeat;
	}
	.oneColElsCtr .container .infoM .content .deportes .infoConteDeportes{
		position:absolute;
		left:190px;
		top:40px;
		height:72px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:13px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
	}
	
	.oneColElsCtr .container .infoM .content .buenpedismo{
		position:absolute;
		left:490px;
		top:0px;
		height:260px;
		width:475px;
	}
	
	.oneColElsCtr .container .infoM .content .buenpedismo .bannerBuenpedismo{
		position:absolute;
		left:0px;
		top:0px;
		padding-left:10px;
		height:124px;
		width:465px;
		background-image:url(../imagenes/fondobuenpedismo.jpg);
	}	
	.oneColElsCtr .container .infoM .content .buenpedismo .infoBuenpedismo{
		position:absolute;
		left:0px;
		top:130px;
		height:130px;
		width:475px;
	}
	.oneColElsCtr .container .infoM .content .buenpedismo .imagenBuenpedismo{
		position:absolute;
		left:0px;
		top:0px;
		height:120px;
		width:180px;
	}
	.oneColElsCtr .container .infoM .content .buenpedismo .infoTituloBuenpedismo{
		position:absolute;
		left:190px;
		top:5px;
		height:25px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:16px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
		background-image:url(../imagenes/pasto-noticias.jpg);
	}
	.oneColElsCtr .container .infoM .content .buenpedismo .infoConteBuenpedismo{
		position:absolute;
		left:190px;
		top:40px;
		height:72px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:13px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
	}
	.oneColElsCtr .container .infoM .content .Radio{
		position:absolute;
		left:490px;
		top:0px;
		height:260px;
		width:475px;
	}
	
	.oneColElsCtr .container .infoM .content .Radio .bannerRadio{
		position:absolute;
		left:0px;
		top:0px;
		padding-left:10px;
		height:124px;
		width:465px;
		background-image:url(../imagenes/bannerradioprincipal.jpg);
	}	
	.oneColElsCtr .container .infoM .content .Radio .infoRadio{
		position:absolute;
		left:0px;
		top:130px;
		height:130px;
		width:475px;
	}
	.oneColElsCtr .container .infoM .content .Radio .imagenRadio{
		position:absolute;
		left:0px;
		top:0px;
		height:120px;
		width:180px;
	}
	.oneColElsCtr .container .infoM .content .Radio .infoTituloRadio{
		position:absolute;
		left:190px;
		top:5px;
		height:25px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size:16px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
		background-image:url(../imagenes/tituloradio.jpg);
	}
	.oneColElsCtr .container .infoM .content .Radio .infoConteRadio{
		position:absolute;
		left:190px;
		top:40px;
		height:72px;
		width:260px;
		font-family:Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:13px;
		font-weight:bold;
		padding-left:15px;
		padding-top:8px;
	}

/* NUEVOS FORMATOS DE LA NOTAS */
a.btnAMA {
	width: 250px;
	font-family: MyriadWebProRegular,Arial;
	font-size: 15px;
	text-decoration: none;
	color:#000;
	background-color:#F1F1F1;
}
a.btnAMA:hover {
	background-color:#F7F7F7;
	text-shadow: -1px -1px 2px #F7F7F7;
}

.ntsinde{
	width: 265px; height:115px; background:url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat center 115px;
	position:relative; padding:5px; cursor:pointer; 
}
.fotontsinde{
	width:116px; height:88px;
	float:left;  background: #FFF url(http://www.ultra.com.mx/noticias/imagenes/ojofondo.jpg) no-repeat;
}
.titulontsinde{
	font-family: MyriadProSemibold,Georgia, "Times New Roman", Times, serif; color:#2E67AD; 
	font-size:14px; font-weight:bold; 
}
.fechantsinde{
	font-family: MyriadWebProRegular,Georgia, "Times New Roman", Times, serif; color:#666; 
	font-size:11px;
}
.introntsinde{
	font-family: MyriadWebProRegular,Georgia, "Times New Roman", Times, serif; color:#222; 
	font-size:12px; 
}
.iconosVF{
	position:absolute; top: 65px; left:6px; width:105px; height:21px; text-align:left; padding-left:5px;
	background:url(http://www.ultra.com.mx/noticias/imagenes/fondoicons.png) repeat-x;
}
.notaverde{
	position:absolute; top: 75px; left:225px; width:50px; height:50px;
}
/* Bubble pop-up */
.trigger {
            position: absolute;
        }
        .popup {
        	position: absolute; width:200px; height:100px;
        	display: none;
        	z-index: 50;
        	border-collapse: collapse;
			background:url(http://www.ultra.com.mx/noticias/imagenes/iconosverdes.png) no-repeat;
        }

        .popup td.corner {
        	height: 15px;
        	width: 19px;
        }

        .popup td#topleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-1.png); }
        .popup td.top { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-2.png); }
        .popup td#topright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-3.png); }
        .popup td.left { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-4.png); }
        .popup td.right { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-5.png); }
        .popup td#bottomleft { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-6.png); }
        .popup td.bottom { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-7.png); text-align: center;}
        .popup td.bottom img { display: block; margin: 0 auto; }
        .popup td#bottomright { background-image: url(http://static.jqueryfordesigners.com/demo/images/coda/bubble-8.png); }

        .popup table.popup-contents {
        	font-size: 12px;
        	line-height: 1.2em;
        	background-color: #fff;
        	color: #666;
        	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
        	}

        table.popup-contents th {
        	text-align: center;
        	text-transform: lowercase;
        	}

        table.popup-contents td {
        	text-align: left;
        	}

        tr#release-notes th {
        	text-align: left;
        	text-indent: -9999px;
        	background: url(http://jqueryfordesigners.com/demo/images/coda/starburst.gif) no-repeat top right;
        	height: 17px;
        	}

        tr#release-notes td a {
        	color: #333;
        }


A.EnlaTitulo:link {
	color:#2A66A8;
	text-decoration:none;
}
A.EnlaTitulo:visited {
	color:#2A66A8;
	text-decoration:none;
}
A.EnlaTitulo:hover {
	color:#FF040B;
	text-decoration:underline;
}
.TituloPal{
	font-size:22px;
	font-weight:bold;
	color:#990000;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.introNota{
	font-size:13px;
	color:#333333;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.contenidoPalNota{
	font-size:12px;
	color:#000000;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
hr{
	color:#666666;
}
	
/*.cambiaEDO{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	background-color:#F0F0F0;
}*/

.temACT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-shadow:#999999 1px 1px 1px;
}
.temLOC{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:lighter;
	color:#FFFFFF;
	text-align:center;
}
.temMAX{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-align:center;
}
.temMIN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
}
.temDATE{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-align:right;
}
.temIMG{
	text-align:center;
}
.tablaX{
	text-align:left;
	vertical-align:top;
}
.tituloNotaInicio{
	font-family: MyriadProSemibold,Georgia, "Times New Roman", Times, serif;
	font-size:32px;
	font-weight:bold;
	color:#2A66A8;
	text-align:left;
}
.titularNotaInicio{
	font-family: MyriadProSemibold,Georgia,Arial, "Times New Roman", Times, serif;
	font-size:15px;
	color:#666666;
	text-align:left;
	vertical-align:top;
	padding-left:15px;
	padding-right:15px;
}
.contenidoNotaInicio{
	font-family: MyriadWebProRegular,Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	color:#333333;
	text-align:justify;
	vertical-align:top;
	padding:5px;
	padding-left:10px;
}
.regresarNoti{
	font-family:MyriadWebProRegular,Georgia, 'Times New Roman', Times, serif; font-size:14px; color:#000000; border-bottom: 1px dashed #000066;
	padding-left:10px; text-align:left;
}
.tablalineaPunt{
	font-family:Arial, Helvetica, sans-serif;
	border-left:#333333 1px dashed;
	vertical-align:top;
	padding:5px;
}

.tablaTXT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding:5px;
	text-align:justify;
	vertical-align:top;
}
.tablaconTitulo{
	font-family:Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:17px;
	font-weight:bold;
	padding:7px;
}
.tablaLinea{
	border-left:#666666 dashed 1px;
}
.tablaLinea2{
	border-right:#666666 dashed 1px;
}
.infor{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	font-weight:bold;
}

.errorNota{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#990000;
	padding-top:50px;
	padding-bottom:100px;
}

.tablaLineasRL{
	border-bottom:1px solid #cccccc; 
	border-right:1px solid #cccccc; 
	padding:5px;
	text-align:center;
}
.textoN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:center;
	padding-top:10px;
}
.select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
	border: 1px solid #000000;
}
.imagenSesienten{
	padding:8px;
}
A.EnlaTitulo2:link {
	color:#2A66A8;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:20px;
	text-shadow:#94CBF3 1px 1px 1px;
}
A.EnlaTitulo2:visited {
	color:#2A66A8;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:20px;
	text-shadow:#94CBF3 1px 1px 1px;
}
A.EnlaTitulo2:hover {
	color:#0099CC;
	text-decoration:underline;
}
A.addthis_button_compact:link {
	color:#999999;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.addthis_button_compact:visited {
	color:#999999;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.addthis_button_compact:hover {
	color:#CCCCCC;
	text-decoration:underline;
}
A.EnlaNT:link {
	color:#CA0000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
A.EnlaNT:visited {
	color:#CA0000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
A.EnlaNT:hover {
	color:#CA0000;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
.inputon {
	color:#050;
	background-color: #FFF;
	border:1px solid #666;
	border-bottom-color:#EEE;
	border-right-color:#CCC
}
.inputoff {
	color:#333;
	background-color: transparent;
	border:0px;
	text-align:center
}
.Btitulo{
	font-size:12px;
	font-family:MyriadWebProRegular,Verdana, Geneva, sans-serif;
	color:#2A66A8;
	font-weight:bold;
}
.Bautor{
	font-size:9px;
	color:#000000;
	font-weight:bold;
}
.Bcontenido{
	font-size:10px;
	color:#000000;
	font-weight:bold;
}
.Bestado{
	font-size:10px;
	color:#000000;
	font-weight:bold;
}
.Bseccion{
	font-size:10px;
	color:#000000;
	font-weight:bold;
}
.Btags{
	font-size:10px;
	color:#000000;
	font-weight:bold;
	font-style:italic;
}
.Betiketa{
	font-size:10px;
	color:#990000;
	font-style:italic;
}
.SUBmenuAzul{
	background-image:url(../imagenes/menuAzul.png);
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:25px;
	padding-left:10px;
}
.SUBmenuRojo{
	background-image:url(../imagenes/menuRojo.png);
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:25px;
	padding-left:10px;
}
.SUBtitulo{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}

.SUBcontenido{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}
.SUBimagen{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	padding-left:5px;
	text-align:right;
	vertical-align:top;
}

.SUBmenu2{
	background-image:url(../imagenes/fondoMenu_gris.png);
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	height:15px;
	padding-left:10px;
}
.SUBtitulo2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}

.SUBcontenido2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}
.addthis_separator{
	font-size:10px;
	color:#999999;
}
A.EnlaTituloPeke:link {
	color:#2A66A8;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-shadow:#94CBF3 1px 1px 1px;
}
A.EnlaTituloPeke:visited {
	color:#2A66A8;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
A.EnlaTituloPeke:hover {
	color:#666666;
	text-decoration:underline;
}

A.EnlaTituloPeke2:link {
	color: #6b695e;
	text-decoration:none;
	font-family: MyriadProSemibold,Arial, Helvetica, sans-serif;
	font-size:14px;
}
A.EnlaTituloPeke2:visited {
	color: #6b695e;
	text-decoration:none;
	font-family: MyriadProSemibold,Arial, Helvetica, sans-serif;
	font-size:14px;
}
A.EnlaTituloPeke2:hover {
	color: #333;
	text-decoration:underline;
}






.userHola{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	font-weight:bold;
}
.userPerfil{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	font-weight:bold;
}
.userNotas{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	font-weight:bold;
}
.IniciaSec{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	background:url(../imagenes/Aburridos_04.png);
	border:1px solid #666666;
}
A.topUser:link {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.topUser:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
}
A.topUser:hover {
	color:#999999;
	text-decoration:underline;
}

/* PARA MISELANEA LO MAS REC LO MA SLEIDO */
.estadoX{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;	
}
.masRC{
	width:323px;
}
A.enlaceGT:link {
	color:#006699;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}
A.enlaceGT:visited {
	color:#006699;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}
A.enlaceGT:hover {
	color:#0066FF;
	text-decoration:underline;
}
.tablaDT1{
	text-align:center;
	padding:10px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
}
.tablaDT2{
	text-align:center;
	padding:10px;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
}
.parrafo{
	text-align:center;
}
.parrafo1{
	border-top:1px solid #999999;
	text-align:center;
}
.parrafo2{
	text-align:center;
}
.titularV{
	/* text-align:left; */
	cursor:pointer;
	font-family:MyriadWebProRegular,Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:14px;
	font-weight:bold;
	padding-top: 5px;
	text-align:justify;
}
.estadoV{
	text-align:left;
	font-family:MyriadWebProRegular,Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:10px;
	padding-bottom: 5px;
	border-bottom:1px dashed #CCCCCC;
}
.titularMiselanea{
	/* text-align:left; */
	cursor:pointer;
	font-family:MyriadWebProRegular,Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:14px;
	font-weight:bold;
	text-align:justify;
	padding-bottom: 7px;
	padding-top: 5px;
	border-bottom:1px dashed #CCCCCC;
}
.titularMiselanea2{
	/* text-align:left; */
	cursor:pointer;
	font-family:MyriadWebProRegular,Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
}
.infoTituloDeportes{
	font-family:MyriadWebProRegular,Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	/*background:url(../imagenes/fondodeportes.jpg) -150px 0px;*/
	padding-left:5px;
	height:25px;
	cursor:pointer;
}
.infoTituloDeportes2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.infoConteDeportes{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	padding: 5px;
	border-bottom:1px dashed #333333;
	background:url(../imagenes/fondo_deportesTB.png) 0 -10px;

}
.imagenTXT{
	border:2px solid #006699;
	cursor:pointer;
}
.infoTituloBuenpedismo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	/*background:url(../imagenes/pasto-noticias.jpg);*/
	padding-left:5px;
	height:25px;
	cursor:pointer;
}
.infoTituloBuenpedismo2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.infoConteBuenpedismo{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	padding: 5px;
	border-bottom:1px dashed #333333;
	background:url(../imagenes/fondo_buenpedismoTB.png) 0 -10px;

}
.infoTituloRadio{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	/*background:url(../imagenes/radio2.jpg) -55px 0px;*/
	padding-left:5px;
	height:25px;
	cursor:pointer;
}
.infoTituloRadio2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-shadow:#000000;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.imagenTXTBP{
	border:2px solid #003300;
	cursor:pointer;
}
.fechita{
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
}
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}



/***********************************************************************/
.titularRojo{
	font-family: MyriadWebProRegular,Arial, Helvetica, sans-serif;
	color: white;
	font-size: 20px;
	font-weight: bold;
	padding-left: 20px;
	text-align:left;
	padding-top: 12px;
	background: url(http://www.ultra.com.mx/noticias/imagenes/fontoTitulos2013.png) no-repeat;
	height: 50px;	
}
.tituloRelacionadas{
	color:#2A66A8; font-family:MyriadProSemibold,Verdana, Geneva, sans-serif; font-size:16px;
}
.introRelacionadas{
	color:#333; font-family:MyriadWebProRegular,Verdana, Geneva, sans-serif; font-size:12px; font-style:italic;
}
.masrelacionadasAutor2{
	text-align:left; padding-left:20px;	
}
.infoRelacionada{
	width:340px; height:135px;
	background:url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat center 125px;
}
.infoRelacionada2{
	width:340px; height:85px;
	background:url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat center 75px;
}



#secciones3{
		height:430px; width:300px;
	}
	#tituloDeportes{
		height:60px; width:100%;
		border-bottom:3px solid #284CA4;
		padding-left:20px;
		text-align:left;
	}
	.tituloDeportesImg{
		background:url(http://www.ultra.com.mx/noticias/imagenes/logosseccion3.png) no-repeat 0px 0px;
		width:170px; height:30px; /* position:relative; top:20px; */
	}
	#notaInterna{
		height:115px; width:100%;
		background: url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat center 2px; padding-top:5px;
	}
	#downDeportes{
		height:50px; width:100%;
		border-top:3px solid #284CA4;
	}
	#leerMasdeportes{
		height:20px; width:80px; background:#284CA4;
		position:relative; left:111px;
		font-family:MyriadProSemibold,Verdana, Geneva, sans-serif;
		color:#FFF;
		text-align:center;
		font-size:12px;
		padding-top:2px;
		cursor:pointer;
	}
	
	#tituloBuenpedismo{
		height:57px; width:100%;
		border-bottom:3px solid #5B2B0F;
		padding-left:20px; padding-top:3px;
		text-align:left;
	}
	.tituloBuenpedismoImg{
		background:url(http://www.ultra.com.mx/noticias/imagenes/logosseccion3.png) no-repeat -300px 0px;
		width:170px; height:55px;
	}
	#downBuenpedismo{
		height:50px; width:100%;
		border-top:3px solid #5B2B0F;
	}
	#leerMasBuenpedismo{
		height:20px; width:80px; background:#5B2B0F;
		position:relative; left:111px;
		font-family:MyriadProSemibold,Verdana, Geneva, sans-serif;
		color:#FFF;
		text-align:center;
		font-size:12px;
		padding-top:2px;
		cursor:pointer;
	}
	
	#tituloRadio{
		height:50px; width:100%;
		border-bottom:3px solid #63BB05;
		padding-left:20px; padding-top:10px;
		text-align:left;
	}
	.tituloRadioImg{
		background:url(http://www.ultra.com.mx/noticias/imagenes/logosseccion3.png) no-repeat -175px 0px;
		width:130px; height:30px;
	}
	#downRadio{
		height:50px; width:100%;
		border-top:3px solid #63BB05;
	}
	#leerMasRadio{
		height:20px; width:80px; background:#63BB05;
		position:relative; left:111px;
		font-family:MyriadProSemibold,Verdana, Geneva, sans-serif;
		color:#FFF;
		text-align:center;
		font-size:12px;
		padding-top:2px;
		cursor:pointer;
	}
	
	.tituloNotaSeccion{
		color:#274DA4; font-size:14px;
		font-family:MyriadProSemibold,Verdana, Geneva, sans-serif;
		text-align:left;
	}
	.introNotaSeccion{
		color:#333; font-size:12px;
		font-family:MyriadWebProRegular,Verdana, Geneva, sans-serif;
		text-align:left;
	}
#seccionBajo{
		height:700px;
		width:100%
	}
	#notaInternaGDE{
		height:75px; width:100%; cursor:pointer;
		background: url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat center 2px; padding-top:5px; cursor:pointer;
	}
	#notaInterna2{
		height:44px; width:100%; cursor:pointer;
		background: url(http://www.ultra.com.mx/noticias/imagenes/separaNotas2013.png) no-repeat 0px 2px; padding-top:10px;
	}
	.linea{
	background:url(http://www.ultra.com.mx/noticias/imagenes/linearepx.png); 
	width:100%;
	height:4px	
	}
	
	.celdaTitulo{
		font-family:MyriadProSemibold,Verdana, Geneva, sans-serif;
		font-size:25px; text-transform:uppercase; text-align:center;
	}
	.txtAzul{
		color:#251A54;
	}
	.txtRojo{
		color:#D10006;
	}
	.txtVerde1{
		color:#0F7624;
		
	}
	.txtVerde2{
		color:#63BC05;
	}
	.introNotaFecha{
		color:#666; font-size:10px;
		font-family:MyriadWebProRegular,Verdana, Geneva, sans-serif;
	}


#copis{
	background:url(../imagenes/footer.jpg) #9d9d9d center;
	height:215px;
	position:relative;	
}
#copisriba{
	background:url(../imagenes/cuadritoo.jpg) center;
	height:10px;
}
#copis_nav{
	margin: 0 auto;
	width: 63em;
	padding-top:10px;
	position:relative;
}
#siguenos{
	background:url(../imagenes/cuadritoo.jpg);
	width:105px; font-size:16px; top:-10px; position:relative; padding-top:8px; text-align:center;
	height: 28px; font:"Ubuntu", "Arial", serif; color:#FFF;
}
#twitter{
	background: url(../imagenes/todoslosiconos.png) -265px -90px no-repeat;
	width:32px; height:30px; top: 50px; position:absolute; left:10px;
}
#twitterTX{
	font:MyriadProSemibold,Georgia, "Times New Roman", Times, serif; color:#FFF;
	width:32px; height:30px; top: 50px; position:relative;
}
#facebook{
	background: url(../imagenes/todoslosiconos.png) -312px -90px no-repeat;
	width:32px; height:30px; top: 50px; position:relative; left:60px; position:absolute;
}
#mail{
}
#logos{
	background: url(../imagenes/todoslosiconos.png) 1px -6px no-repeat;
	width:780px; height:32px; top: 0px; position:relative; left:250px; position:absolute;
}
#ultranoticias{
	background: url(../imagenes/todoslosiconos.png) -105px -50px no-repeat;
	width:100px; height:20px; top: 7px; position:relative; left:90px; position:absolute;
}
#ultradeportes{
	background: url(../imagenes/todoslosiconos.png) -210px -50px no-repeat;
	width:105px; height:20px; top: 7px; position:relative; left:210px; position:absolute;
}
#ultratelevision{
	background: url(../imagenes/todoslosiconos.png) -325px -50px no-repeat;
	width:105px; height:20px; top: 7px; position:relative; left:330px; position:absolute;
}
#ultraradio{
	/* background: url(http://www.ultra.com.mx/noticias/imagenes/radio_btn4.png) no-repeat; */
	width:100px; height:20px; top: 7px; position:relative; left:450px; position:absolute;
}
#buenpedismo{
	background: url(../imagenes/todoslosiconos.png) -540px -47px no-repeat;
	width:100px; height:30px; top: 5px; position:relative; left:540px; position:absolute;
}
#telecom{
	background: url(../imagenes/todoslosiconos.png) -35px -88px no-repeat;
	width:130px; height:60px; top: 40px; left:310px; position:relative; position:absolute;
}
#correo{
	background: url(../imagenes/todoslosiconos.png) -186px -90px no-repeat;
	width:20px; height:15px; top: 55px; left:520px; position:relative; position:absolute;
}
#correoTXT{
	width:430px; height:60px; top: 40px; left:450px; position:relative; position:absolute;
	font:"Ubuntu", "Arial", serif; color:#333; font-size:12px;
	text-align:left;
}
#telefono{
	background: url(../imagenes/todoslosiconos.png) -230px -90px no-repeat;
	width:20px; height:15px; top: 55px; left:710px; position:relative; position:absolute;
}
#telefonoTXT{
	width:150px; height:60px; top: 55px; left:740px; position:relative; position:absolute;
	font:MyriadProSemibold,Georgia, "Ubuntu", Times, serif; color:#333; font-size:12px;
	text-align:left;
}
#ultravision{
	background: url(../imagenes/todoslosiconos.png) -175px -155px no-repeat;
	width:100px; height:18px; top: 150px; left:430px; position:relative; position:absolute;
}
#arte{
	background: url(../imagenes/todoslosiconos.png) -290px -140px no-repeat;
	width:33px; height:43px; top: 140px; left:550px; position:relative; position:absolute;
}
#pro{
	background: url(../imagenes/todoslosiconos.png) -365px -140px no-repeat;
	width:33px; height:40px; top: 140px; left:620px; position:relative; position:absolute;
}
#muzac{
	background: url(../imagenes/todoslosiconos.png) -440px -140px no-repeat;
	width:33px; height:40px; top: 140px; left:690px; position:relative; position:absolute;
}
#trabajando{
	background: url(../imagenes/todoslosiconos.png) -510px -145px no-repeat;
	width:35px; height:35px; top: 143px; left:760px; position:relative; position:absolute;
}
#separatwiface{
	background: url(../imagenes/todoslosiconos.png) -435px -103px no-repeat;
	width:150px; height:13px; top: 90px; position:relative; left:-10px; position:absolute;
	
}
#separafacemail{
}
#separatelecom{
	background: url(../imagenes/todoslosiconos.png) -90px -190px no-repeat;
	width:510px; height:10px; top: 135px; position:relative; left:400px; position:absolute;
}
A.copis:link {text-decoration:underline;color:#2E2E2E; font-size: 13px;}           /* Color del enlace no visitado */  
A.copis:visited {text-decoration:underline;color:#2E2E2E; font-size: 13px;}        /* Color del enlace visitado */  
A.copis:active {text-decoration:underline;color:#2E2E2E; font-size: 13px;}         /* Color que toma el ultimo enlace visitado */  
A.copis:hover {text-decoration:underline;color:#000000; font-size: 13px;}   






#leeNota_Seccion1{
	width:635px;
}
#leeNota_Seccion2{
	width:300px;
    padding-left: 25px;
}
#leeNota_Seccion1, #leeNota_Seccion2{
	display:inline-block;
	vertical-align:top;
	background:#FFFFFF;
}

#leeNota_regresar{
	width:100%;
	height:40px;
	padding-top: 5px;
}
#leeNota_foto{
	width:100%;
	text-align:center;
	padding: 5px 0px;
}
#leeNota_titular{
	width:100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 0px;
}
#leeNota_intro{
	width:100%;
	padding: 5px 0px;
	border-bottom: 1px solid #ccc;
}
#leeNota_contenido{
	width:100%;
	padding: 5px 0px;
}
#leeNota_comentarios{
	width:100%;
}
#leeNota_RS_A, #leeNota_RS_B{
	width:48%;
	vertical-align:top;
	display:inline-block;
}
#leeNota_RS_B{
	text-align:right;
	padding-top:12px;
}






/* ================================ CARGADOR DE FUENTES ================================ */

@import url(http://fonts.googleapis.com/css?family=Ubuntu);

/***********************************************************************/


@font-face {
    font-family: 'MyriadProBold';
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_bold-webfont.eot');
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_bold-webfont.woff') format('woff'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_bold-webfont.ttf') format('truetype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_bold-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_semibold-webfont.eot');
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_semibold-webfont.woff') format('woff'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_semibold-webfont.ttf') format('truetype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad_pro_semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad-web-pro-webfont.eot');
    src: url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad-web-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad-web-pro-webfont.woff') format('woff'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad-web-pro-webfont.ttf') format('truetype'),
         url('http://www.ultra.com.mx/noticias/especiales/contienda/files/myriad-web-pro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


